This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 991123 - Embedded jBPM not persistent
Embedded jBPM not persistent
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: 6.0.0
Assigned To: Eric Wittmann
Stefan Bunciak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 12:55 EDT by kconner
Modified: 2014-02-06 10:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:26:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DTGOV-60 Major Closed Embedded jBPM not persistent 2013-10-01 09:33:45 EDT

  None (edit)
Description kconner 2013-08-01 12:55:01 EDT
See attached JIRA issue
Comment 1 Stefan Bunciak 2013-08-28 04:53:36 EDT
Verified in S-RAMP 6.0.0.ER1

Note You need to log in before you can comment on or make changes to this bug.